<?xml version="1.0" encoding="UTF-8"?>
<Outfit>
	<OutfitFlags RemoveAllBeforeLoad="false" />
	<MetaTag>
		<Drawable>0xCB70D72B</Drawable>
		<Albedo>0x476379E9</Albedo>
		<Normal>0x46F33FAB</Normal>
		<Material>0x9933154D</Material>
		<Palette>0xF509C745</Palette>
		<PrimaryColor>29</PrimaryColor>
		<SecondaryColor>24</SecondaryColor>
		<TertiaryColor>33</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xEBAD9016</Drawable>
		<Albedo>0x2F84921B</Albedo>
		<Normal>0x4C87A239</Normal>
		<Material>0xEB226D87</Material>
		<Palette>0x17CBCC83</Palette>
		<PrimaryColor>247</PrimaryColor>
		<SecondaryColor>247</SecondaryColor>
		<TertiaryColor>247</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x0</Drawable>
		<Albedo>0x0</Albedo>
		<Normal>0x0</Normal>
		<Material>0x0</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
</Outfit>
